/* Limo King Custom styles */

body {
font-weight:300;
}
#main .sidebar {
  padding: 20px;
}
.tfs-slider .slide-content-container {
  top: 25%;
}
.shadow-left , .shadow-right {
display:none;
}
.avada-skin-rev {
  border-bottom: 0px solid #d2d3d4;
  border-top: 0px solid #d2d3d4;
}
#header {
  
}

.header-v2 .header-social, .header-v3 .header-social, .header-v4 .header-social, .header-v5 .header-social, .header-v2 {
  border-bottom-color: #a92424;
  border-top-color: #fff;
}
#sliders-container {
  border-top: 2px solid #fff;
}
#wrapper .header-social a {
  font-family: "Bevan",Arial,Helvetica,sans-serif;
  text-transform:uppercase;
}
#wrapper .header-social .header-info {
font-family: "oswald",Arial,Helvetica,sans-serif;
  text-transform:uppercase;
text-align: right;
}
.header-info .fusion-button-text {
  font-size: 17px;
  font-family: oswald;
}

.header-social .header-info, .header-social .top-menu {
    line-height: 24px;
}
.header-phone a {
    font-size: 24px!important;
}

.header-phone {
  margin-left: 10px;
  position: relative;
  top: -10px;
}

#wrapper .header-social .menu > li, .mobile-menu-sep {
  border-color: transparent;
}
.header-social .menu li {
  padding: 0 12px;
}
.post-content h1, .post-content h2{
font-family: "open sans",Arial,Helvetica,sans-serif;
  text-transform:uppercase;
  text-align:center;
  font-weight:300;
}
.sticky-header #sticky-nav ul li a {
  border-top-width: 0px;
  text-transform: uppercase;
}
.comment-form input, .post-password-form .password, #s, #comment-input input, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date {
  float: none;
}
div.wpcf7-validation-errors {
  color: #fff;
}
span.wpcf7-not-valid-tip {
  color: #ffa3a3;
  font-size: 0.6em;
}
#main .sidebar:after {
  content: url("../images/sidebar-bottom.png");
  height: 60px;
  position: absolute;
  right: 0;
  width: 308px;
}
.avada-row {
  position: relative;
}
.page-title-captions {
  vertical-align: bottom;
}
.textwidget h2 {
  color: #fff;
  font-size: 40px !important;
}
#lincolnlimousine{
  background-image: url("../images/lincoln.jpg");
  width: 175px !important;height: 175px !important;background-size: cover;
}
#stretchlimousine {
  background-image: url("../images/limo.jpg");
  width: 175px !important;height: 175px !important;background-size: cover;
}
#orangemustanghire {
  background-image: url("../images/mustang.jpg");
  width: 175px !important;height: 175px !important;background-size: cover;
}
#silverstatesmansedanhire {
  background-image: url("../images/sedan.jpg");
  width: 175px !important;height: 175px !important;background-size: cover;
}
#first {
  display: none;
}

.horizontal-tabs .nav-tabs li.active a {
  background-color: #e0e0e0 !important;
  border-top: medium none transparent !important;
}
.horizontal-tabs .tab-link {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 220px 220px;
  content: "";
  height: 220px;
  text-indent: -999999px;
  width: 220px;
}
.fusion-tabs.vertical-tabs .tab-content {
  background: none repeat scroll 0 0 #dedede;
  width: 44.5%;
}
.fusion-tabs.vertical-tabs .nav-tabs {
  width: 45.5%;
}
.fusion-tabs.vertical-tabs .tab-pane {
  padding: 10px 30px 30px;
}
.vertical-tabs .active {
  background: none repeat scroll 0 0 #dedede;
}
li.active .tab-link {
  color: #000 !important;
}
.widget_recent_comments a, .widget_recent_entries a, .widget_recent_entries a:after, .widget_recent_entries a:before {
  color: #fff!important;
}
.recentcomments {
  color: #fff!important;
}
.wpcf7-form-control.wpcf7-submit.comment-submit.button.large.aligncenter {
  font-family: oswald;
  font-weight: 400;
  padding-left: 30px;
  text-align: center;
  text-transform: uppercase;
}

@media only screen and (max-device-width: 1024px) {
#main .sidebar:after {
display:none;
}
#content {
  width: 640px;
}
/*#main {
padding-right: 0px !important;
}*/
#redbox {
display:none;
}

.header-phone {
  margin-left: 20px;
}
.header-phone a {
    font-size: 14px!important;
}
.number{font-size:21px !important;}

}
@media only screen and (max-device-width: 768px) {

.sidebar {
width: 24% !important;
}
#redbox {
display:none;
}

#wrapper .header-social .header-info {
    text-align: center;
}
.header-phone a {
    font-size: 20px!important;
}
}

@media only screen and (max-width: 48em) {
.sidebar {
width: 95% !important;
}
#redbox , .page-title-container, .top-menu{
display:none!important;
}
#header {
  display:block;

}
.header-phone {
display:block;
clear:both;
padding-top:10px;
  margin-left: 0px;
  top:0;
}

}

@media (max-width:800px) {
.avada_big_black_text_center{margin-top:10px !important;}
.landline{margin-bottom:-30px !important; float: left;}
.page-id-2 h2{margin-top:-58px !important;}
.textwidget h2{margin-top:0px !important;text-align:center !important;}
.textwidget p{text-align:center !important;}
.page-id-105 .tab-link{margin:auto !important;}
.no-mobile{display:none !important;}
.go-full{}
}

.video-container{
position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 95%;
    height: 100%;
}
.fusionicon-googleplus:after
 {
  content: "\e612" !important;
}
.fusionicon-googleplus:before{content:"" !important;}

.portfolio-one-sidebar .entry-title{display:none !important;}
.youtube-video {
    text-align: center;
}

.ui-widget-overlay ui-front {
z-index: 942 !important;
}